Name:           sugar-fraction-bounce
Version:        12
Release:        1%{?dist}
Summary:        A game which teaches fractions and estimations

Group:          Sugar/Activities
License:        GPLv3+
URL:            http://wiki.sugarlabs.org/go/Activities/FractionBounce
Source0:        http://download.sugarlabs.org/sources/honey/FractionBounce/FractionBounce-%{version}.tar.bz2

BuildRequires:  python sugar-toolkit gettext
BuildArch:      noarch
Requires:       sugar

%description
FractionBounce is a game that prompts the player to nudge a bouncing 
ball to land at a point on the bottom of the screen that is an estimate 
of a given fraction. e.g. if 1/3 is displayed, then the ball must land 
1/3 the distance along the bottom.

%prep
%setup -q -n FractionBounce-%{version}

%build
%{__python} ./setup.py build

%install
%{__python} ./setup.py install --prefix=%{buildroot}/%{_prefix}

%files 
%defattr(-,root,root,-)
%doc COPYING NEWS
%{sugaractivitydir}/FractionBounce.activity/

%changelog
* Fri Oct 28 2011 Kalpa Welivitigoda <callkalpa@gmail.com> - 12-1
- initial packaging
